<!--<ul class="space-y-1">-->
@php
    $type = $type ?? 'default';
@endphp
    
<aside>
    {{--Check type of content to display correct sidebar--}}
    @if($type === 'poultry') <!-- Type 'Poultry' sidebar -->
        <div class="flex h-full flex-col justify-between border-e bg-white">
            <div class="px-4 py-6">

                <ul class="mt-6 space-y-1">
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Chicken Breast
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Chicken Thighs
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Chicken Wings
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Whole Chicken
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Turkey Breast
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Duck Breast
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Duck Confit
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Quail
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Cornish Hen
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    @elseif($type === 'lamb') <!-- Type 'Lamb' sidebar -->
        <div class="flex h-full flex-col justify-between border-e bg-white">
            <div class="px-4 py-6">
    
                <ul class="mt-6 space-y-1">
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Shoulder
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Chops (Loin & Rib Chops)
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Leg
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Rack of Lamb
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Ground Lamb
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Shank
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    @elseif($type === 'recipes') <!-- Type 'Recipes' sidebar -->
        <div class="flex h-full flex-col justify-between border-e bg-white">
            <div class="px-4 py-6">
                <span class="grid h-10 w-32 place-content-center rounded-lg bg-gray-100 text-xs text-gray-600">
                    MeatMasters
                </span>

                <ul class="mt-6 space-y-1">
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Shoulder
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Chops (Loin & Rib Chops)
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Leg
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Rack of Lamb
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Ground Lamb
                        </a>
                    </li>
                    <li>
                        <a
                            href="#"
                            class="block rounded-lg bg-gray-100 px-4 py-2 text-sm font-medium text-gray-700"
                        >
                            Lamb Shank
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    @endif

</aside>
