<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('homepage');
});

Route::get('/about', function () {
    return view('about');
});

Route::get('/beef', function() {

    return view('beef', [
        "sidebarContent" => [
            [
                "name" => "Ribeye",
                "href" => "ribeye",
            ],
            [
                "name" => "Sirloin",
                "href" => "sirloin",
            ],
            [
                "name" => "T-Bone",
                "href" => "tbone",
            ],
            [
                "name" => "Filet Mignon",
                "href" => "filetmignon",
            ],
            [
                "name" => "Brisket",
                "href" => "brisket",
            ],
            [
                "name" => "Chuck",
                "href" => "chuck",
            ],
            [
                "name" => "Round",
                "href" => "round",
            ],
            [
                "name" => "Flank",
                "href" => "flank",
            ],
            [
                "name" => "Skirt",
                "href" => "skirt",
            ],
            [
                "name" => "Short Ribs",
                "href" => "short-ribs",
            ],
        ],
    ]);

});

Route::get('/poultry', function() {
    return view('poultry');
});

Route::get('/pork', function() {

    return view('pork', [
        "sidebarContent" => [
            [
                "name" => "Pork Shoulder (Boston Butt)",
                "href" => "pork-shoulder",
            ],
            [
                "name" => "Pork Belly",
                "href" => "pork-belly",
            ],
            [
                "name" => "Pork Chops",
                "href" => "pork-chops",
            ],
            [
                "name" => "Pork Loin",
                "href" => "pork-loin",
            ],
            [
                "name" => "Pork Ribs (Spareribs and Bay Back Ribs)",
                "href" => "pork-ribs",
            ],
            [
                "name" => "Ham",
                "href" => "ham",
            ],
            [
                "name" => "Pork Tenderloin",
                "href" => "pork-tenderloin",
            ],
        ]
    ]);

});

Route::get('/lamb', function() {
    return view('lamb');
});